; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=LibreWolf
RemotingName=librewolf
Version=148.0.2-2
Profile=librewolf
BuildID=20260310233604
SourceStamp=15542f265e9eb232f80e52c0966300225d0b1cb7
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=148.0.2
MaxVersion=148.0.2

[XRE]
EnableProfileMigrator=1


